@import url('https://fonts.googleapis.com/css2?family=Merienda:wght@300..900&display=swap');

.font-merienda {
  font-family: "Merienda", cursive;
  font-optical-sizing: auto;
  font-weight: 600; /* 300 a 900 */
  font-style: normal;
}

html, body {
    height: 100%;
    margin: 0;
}

#map {
    width: 100%;
    height: 100%;
}

#map::after {
    content: "";
    position: absolute;
    inset: 0;
    background-image: 
        linear-gradient(to right, rgba(0,0,0,0.2) 1px, transparent 1px),
        linear-gradient(to bottom, rgba(0,0,0,0.2) 1px, transparent 1px);
    background-size: 50% 50%;
    pointer-events: none;
    z-index: 9999;
}

.gray-dotted {
    border: 1px dotted #CCC;
    width: 100%;
    height: 100%;    
}